<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0">
	<title>400 Games Club &middot; Appland</title>
	<!-- Style Sheets -->
	<link rel="stylesheet" href="./wg/games-club-landing-page-widget/css/font-awesome.min.css">
	<link rel="stylesheet" href="./wg/games-club-landing-page-widget/css/slick.css">
	<link rel="stylesheet" href="https://onboarding.applandstore.com/wg/layout.css">
	<link rel="stylesheet" href="./wg/games-club-landing-page-widget/css/main.css">
	<link rel="stylesheet" href="../../Downloads/slick-1.8.0/slick/slick-theme.css">
</head>
<body>
<!-- Wrapper -->
<div class="games-club-landing-page-widget wrapper">
	<!-- Header -->
	<header class="games-club-landing-page-widget header">
		<div class="games-club-landing-page-widget header-logo">
			<img src="./wg/games-club-landing-page-widget/images/logo.png" alt="400 Mobile Games Club">
		</div>
	</header>
	<!-- Banner -->
	<section class="games-club-landing-page-widget banner">
		<div class="games-club-landing-page-widget banner-content">
			<h1>World's 400 Best Games</h1>
			<div class="games-club-landing-page-widget mobile underline">&mdash; &middot;&middot;&middot; &mdash;</div>
			<div class="games-club-landing-page-widget tags">
				<h4>No Ads.</h4>
				<h4>No Waiting.</h4>
				<h4>Just pure Play.</h4>
			</div>
			<div class="games-club-landing-page-widget banner-form">
				<p>$0.99 / week for unlimited gaming. Try 7 days for free.</p>
				<input class="games-club-landing-page-widget input-text-banner" type="text"
					   placeholder="Enter phone number"><input
					class="games-club-landing-page-widget input-button-banner"
					type="button" value="Continue">
			</div>
			<div class="games-club-landing-page-widget banner-badges-desktop">
				<img src="./wg/games-club-landing-page-widget/images/badge.png"/>
				<img src="./wg/games-club-landing-page-widget/images/badge.png"/>
				<img src="./wg/games-club-landing-page-widget/images/badge.png"/>
				<img src="./wg/games-club-landing-page-widget/images/badge.png"/>
			</div>
		</div>
	</section>
	<!-- Comments -->
	<section class="games-club-landing-page-widget comments">
		<!-- Comment Slide -->
		<div class="games-club-landing-page-widget comment">
			<div class="games-club-landing-page-widget profile-image">
				<img src="./wg/games-club-landing-page-widget/images/profile-image.png">
			</div>
			<div class="games-club-landing-page-widget comment-text">
				I put these games infront of my kids and are comfortable with that there will be no surprises. When I
				get to "borrow" the phone again I play all the cool arcade games.
				<div class="games-club-landing-page-widget username">
					- Emma Helmin, 25
				</div>
			</div>
		</div>
		<!-- Comment Slide -->
		<div class="games-club-landing-page-widget comment">
			<div class="games-club-landing-page-widget profile-image">
				<img src="./wg/games-club-landing-page-widget/images/profile-image.png">
			</div>
			<div class="games-club-landing-page-widget comment-text">
				I put these games infront of my kids and are comfortable with that there will be no surprises. When I
				get to "borrow" the phone again I play all the cool arcade games.
				<div class="games-club-landing-page-widget username">
					- Emma Helmin, 25
				</div>
			</div>
		</div>
		<!-- Comment Slide -->
		<div class="games-club-landing-page-widget comment">
			<div class="games-club-landing-page-widget profile-image">
				<img src="./wg/games-club-landing-page-widget/images/profile-image.png">
			</div>
			<div class="games-club-landing-page-widget comment-text">
				I put these games infront of my kids and are comfortable with that there will be no surprises. When I
				get to "borrow" the phone again I play all the cool arcade games.
				<div class="games-club-landing-page-widget username">
					- Emma Helmin, 25
				</div>
			</div>
		</div>
	</section>
	<!-- Game Section -->
	<section class="games-club-landing-page-widget game-section">
		<!-- Game Slider -->
		<div class="games-club-landing-page-widget game-slider">
			<!-- Slide -->
			<div class="games-club-landing-page-widget slide">
				<div class="games-club-landing-page-widget slider-steps purple">
					<img src="wg/games-club-landing-page-widget/images/icon_ribbon.png"> <span
						class="games-club-landing-page-widget strike">10 USD</span> Included
				</div>
				<div class="games-club-landing-page-widget slider-container">
					<a href="#">
						<img src="./wg/games-club-landing-page-widget/images/2.png"
							 class="games-club-landing-page-widget slider-image"></a>
					<div class="games-club-landing-page-widget slider-overlay">
							<span class="games-club-landing-page-widget slider-rating">
								4.5 <i class="games-club-landing-page-widget fa fa-star" aria-hidden="true"></i>
							</span>

						<span class="games-club-landing-page-widget slider-text">
							<a href="#">Try Now</a>
						</span>
					</div>

				</div>
			</div>
			<!-- Slide -->
			<div class="games-club-landing-page-widget slide">
				<div class="games-club-landing-page-widget slider-steps purple">
					<img src="wg/games-club-landing-page-widget/images/icon_ribbon.png"> <span
						class="games-club-landing-page-widget strike">10 USD</span> Included
				</div>
				<div class="games-club-landing-page-widget slider-container">
					<a href="#">
						<img src="./wg/games-club-landing-page-widget/images/2.png"
							 class="games-club-landing-page-widget slider-image"></a>
					<div class="games-club-landing-page-widget slider-overlay">
							<span class="games-club-landing-page-widget slider-rating">
								4.5 <i class="games-club-landing-page-widget fa fa-star" aria-hidden="true"></i>
							</span>

						<span class="games-club-landing-page-widget slider-text">
							<a href="#">Try Now</a>
						</span>
					</div>

				</div>
			</div>
			<!-- Slide -->
			<div class="games-club-landing-page-widget slide">
				<div class="games-club-landing-page-widget slider-steps purple">
					<img src="wg/games-club-landing-page-widget/images/icon_ribbon.png"> <span
						class="games-club-landing-page-widget strike">10 USD</span> Included
				</div>
				<div class="games-club-landing-page-widget slider-container">
					<a href="#">
						<img src="./wg/games-club-landing-page-widget/images/2.png"
							 class="games-club-landing-page-widget slider-image"></a>
					<div class="games-club-landing-page-widget slider-overlay">
							<span class="games-club-landing-page-widget slider-rating">
								4.5 <i class="games-club-landing-page-widget fa fa-star" aria-hidden="true"></i>
							</span>

						<span class="games-club-landing-page-widget slider-text">
							<a href="#">Try Now</a>
						</span>
					</div>

				</div>
			</div>
		</div>
		<!-- Game Feature -->
		<div class="games-club-landing-page-widget game-feature">
			<img src="wg/games-club-landing-page-widget/images/icon_gift.png">
			<h2>Paid Games Included</h2>
			<p>Never pay for a game again.</p>
			<p>Get games worth over $1200 for just<br>
				one low fee, and free new games are<br>
				added every week.</p>
		</div>
	</section>
	<!-- Game Section 2 -->
	<section class="games-club-landing-page-widget game-section-two">
		<!-- Game Feature -->
		<div class="games-club-landing-page-widget game-feature">
			<img src="wg/games-club-landing-page-widget/images/icon_ribbon.png">
			<h2>Ads Removed</h2>
			<p>Get games worth over $1200 for just<br>
				one low fee, and free new games are<br>
				added every week.</p>
		</div>
		<!-- Game Slider -->
		<div class="games-club-landing-page-widget game-slider">
			<!-- Slide -->
			<div class="games-club-landing-page-widget slide">
				<div class="games-club-landing-page-widget slider-steps white">
					<img src="wg/games-club-landing-page-widget/images/icon_gift.png"> Ads removed
				</div>
				<div class="games-club-landing-page-widget slider-container">
					<a href="#">
						<img src="./wg/games-club-landing-page-widget/images/2.png"
							 class="games-club-landing-page-widget slider-image"></a>
					<div class="games-club-landing-page-widget slider-overlay">
							<span class="games-club-landing-page-widget slider-rating">
								4.5 <i class="games-club-landing-page-widget fa fa-star" aria-hidden="true"></i>
							</span>

						<span class="games-club-landing-page-widget slider-text">
							<a href="#">Try Now</a>
						</span>
					</div>

				</div>
			</div>
			<!-- Slide -->
			<div class="games-club-landing-page-widget slide">
				<div class="games-club-landing-page-widget slider-steps white">
					<img src="wg/games-club-landing-page-widget/images/icon_gift.png"> Ads removed
				</div>
				<div class="games-club-landing-page-widget slider-container">
					<a href="#">
						<img src="./wg/games-club-landing-page-widget/images/2.png"
							 class="games-club-landing-page-widget slider-image"></a>
					<div class="games-club-landing-page-widget slider-overlay">
							<span class="games-club-landing-page-widget slider-rating">
								4.5 <i class="games-club-landing-page-widget fa fa-star" aria-hidden="true"></i>
							</span>

						<span class="games-club-landing-page-widget slider-text">
							<a href="#">Try Now</a>
						</span>
					</div>

				</div>
			</div>
			<!-- Slide -->
			<div class="games-club-landing-page-widget slide">
				<div class="games-club-landing-page-widget slider-steps white">
					<img src="wg/games-club-landing-page-widget/images/icon_gift.png"> Ads removed
				</div>
				<div class="games-club-landing-page-widget slider-container">
					<a href="#">
						<img src="./wg/games-club-landing-page-widget/images/2.png"
							 class="games-club-landing-page-widget slider-image"></a>
					<div class="games-club-landing-page-widget slider-overlay">
							<span class="games-club-landing-page-widget slider-rating">
								4.5 <i class="games-club-landing-page-widget fa fa-star" aria-hidden="true"></i>
							</span>

						<span class="games-club-landing-page-widget slider-text">
							<a href="#">Try Now</a>
						</span>
					</div>

				</div>
			</div>
		</div>
	</section>
	<!-- See All Games -->
	<div class="games-club-landing-page-widget see-all-games">
		<a href="#">See All Our Games</a>
	</div>
	<!-- Game Section -->
	<section class="games-club-landing-page-widget game-section">
		<!-- Game Slider -->
		<div class="games-club-landing-page-widget game-slider">
			<!-- Slide -->
			<div class="games-club-landing-page-widget slide">
				<div class="games-club-landing-page-widget slider-steps purple">
					<img src="wg/games-club-landing-page-widget/images/icon_ribbon.png"> Ads removed
				</div>
				<div class="games-club-landing-page-widget slider-container">
					<a href="#">
						<img src="./wg/games-club-landing-page-widget/images/2.png"
							 class="games-club-landing-page-widget slider-image"></a>
					<div class="games-club-landing-page-widget slider-overlay">
							<span class="games-club-landing-page-widget slider-rating">
								4.5 <i class="games-club-landing-page-widget fa fa-star" aria-hidden="true"></i>
							</span>

						<span class="games-club-landing-page-widget slider-text">
							<a href="#">Try Now</a>
						</span>
					</div>

				</div>
			</div>
			<!-- Slide -->
			<div class="games-club-landing-page-widget slide">
				<div class="games-club-landing-page-widget slider-steps purple">
					<img src="wg/games-club-landing-page-widget/images/icon_ribbon.png"> Ads removed
				</div>
				<div class="games-club-landing-page-widget slider-container">
					<a href="#">
						<img src="./wg/games-club-landing-page-widget/images/2.png"
							 class="games-club-landing-page-widget slider-image"></a>
					<div class="games-club-landing-page-widget slider-overlay">
							<span class="games-club-landing-page-widget slider-rating">
								4.5 <i class="games-club-landing-page-widget fa fa-star" aria-hidden="true"></i>
							</span>

						<span class="games-club-landing-page-widget slider-text">
							<a href="#">Try Now</a>
						</span>
					</div>

				</div>
			</div>
			<!-- Slide -->
			<div class="games-club-landing-page-widget slide">
				<div class="games-club-landing-page-widget slider-steps purple">
					<img src="wg/games-club-landing-page-widget/images/icon_ribbon.png"> Ads removed
				</div>
				<div class="games-club-landing-page-widget slider-container">
					<a href="#">
						<img src="./wg/games-club-landing-page-widget/images/2.png"
							 class="games-club-landing-page-widget slider-image"></a>
					<div class="games-club-landing-page-widget slider-overlay">
							<span class="games-club-landing-page-widget slider-rating">
								4.5 <i class="games-club-landing-page-widget fa fa-star" aria-hidden="true"></i>
							</span>

						<span class="games-club-landing-page-widget slider-text">
							<a href="#">Try Now</a>
						</span>
					</div>

				</div>
			</div>
		</div>
		<!-- Game Feature -->
		<div class="games-club-landing-page-widget game-feature">
			<img src="wg/games-club-landing-page-widget/images/icon_diamond.png">
			<h2>Paid Games Included</h2>
			<p>Never pay for a game again.</p>
			<p>Get games worth over $1200 for just<br>
				one low fee, and free new games are<br>
				added every week.</p>
		</div>
	</section>
	<section class="games-club-landing-page-widget discount">
		<div class="games-club-landing-page-widget start-playing-now">
			<h2>Start Playing Now</h2>
			<div class="games-club-landing-page-widget desktop">
				<h4>No Ads. No Waiting. Just pure Play.</h4>
				<p>$0.99 / week for unlimited gaming</p>
			</div>
			<input class="games-club-landing-page-widget input-text" type="text" placeholder="Enter phone number">
			<br>
			<input class="games-club-landing-page-widget input-button" type="button" value="CONTINUE">
			<div class="games-club-landing-page-widget mobile">
				<p>$0.99 / week for unlimited gaming. To unsubscribe text STOP to 7321</p>
			</div>
		</div>
		<div class="games-club-landing-page-widget opening-offer">
			<h2>Opening Offer</h2>
			<div class="games-club-landing-page-widget price-blue">
				<h1>$ 0.99 <span>$ 1.99</span></h1>
				<h3>per week</h3>
				<div class="games-club-landing-page-widget mobile"><p>- 7 days Free Trial</p></div>
			</div>
			<ul>
				<li>Top 400 Games</li>
				<li>Free in App Purchases</li>
				<li>$1200 worth of games</li>
				<li>New games every week</li>
				<li>Verified & Ad-Free</li>
			</ul>
		</div>
	</section>
	<!-- Footer -->
	<footer class="games-club-landing-page-widget footer">
		<!-- Footer Links -->
		<div class="games-club-landing-page-widget footer-links">
			<div class="games-club-landing-page-widget footer-links-list">
				<h4>Appland</h4>
				<ul>
					<li><a href="#">About Appland</a></li>
					<li><a href="#">My Account</a></li>
				</ul>
			</div>
			<div class="games-club-landing-page-widget footer-links-list">
				<h4>Support</h4>
				<ul>
					<li><a href="#">Support</a></li>
					<li><a href="#">Contact</a></li>
					<li><a href="#">Terms of Use</a></li>
					<li><a href="#">Privacy Policy</a></li>
					<li><a href="#">Use of Cookies</a></li>
				</ul>
			</div>
			<div class="games-club-landing-page-widget footer-links-list">
				<h4>Follow us</h4>
				<ul>
					<li><a href="#">Facebook</a></li>
					<li><a href="#">Twitter</a></li>
					<li><a href="#">Linked In</a></li>
				</ul>
			</div>
		</div>
		<hr>
		<!-- Footer Logos -->
		<div class="games-club-landing-page-widget footer-logo">
			<div>
				<img class="games-club-landing-page-widget mobile footer-logo-appland"
					 src="./wg/games-club-landing-page-widget/images/appland-logo.png">
				Powered by <img class="games-club-landing-page-widget footer-logo-app"
								src="./wg/games-club-landing-page-widget/images/appland-logo.png">
			</div>
		</div>
	</footer>
</div>
<!-- Scripts -->
<script type="text/javascript" src="./wg/games-club-landing-page-widget/js/jquery.min.js"></script>
<script type="text/javascript" src="./wg/games-club-landing-page-widget/js/slick.min.js"></script>
<script type="text/javascript" src="./wg/games-club-landing-page-widget/js/main.js"></script>
</body>
</html>